DSA 1952-2: End-of-life announcement for asterisk in oldstable
Posted on: 12/15/2009 02:15 PM

The Debian Security Team published a new security update for Debian GNU/Linux. Here the announcement:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

- ------------------------------------------------------------------------
Debian Security Advisory DSA-1952-2 security@debian.org
http://www.debian.org/security/ Steffen Joeris
December 15, 2009 http://www.debian.org/security/faq
- ------------------------------------------------------------------------

Package : asterisk

Security support for asterisk, an Open Source PBX and telephony toolkit,
has been discontinued for the oldstable distribution (etch).
The current version in oldstable is not supported by upstream anymore
and is affected by several security issues. Backporting fixes for these
and any future issues has become unfeasible and therefore we need to
drop our security support for the version in oldstable. We recommend
that all asterisk users upgrade to the stable distribution (lenny).

- ------------------------------------------------------------------------
Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAksniaEACgkQ62zWxYk/rQcCcwCgigVQZXQlWppjqlX9emMHDrIn
1qAAn2tZkODZpn+aHFtxylMZJYoWE54S
=aJJU
-----END PGP SIGNATURE-----



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/dsa_1952_2_end_of_life_announcement_for_asterisk_in_oldstable.html)